/* =============================================================================
   Comments
   ========================================================================== */

#comments-container { clear: both; }
#comments-reviews { word-wrap: break-word; }
#comments-reviews h3 { margin: 1em 0 0.5em; }

/* =============================================================================
   No Comments
   ========================================================================== */
   
.no-comments { margin: -0.5em 0 0; }

/* Comment Feed ------------------------------------------------------------- */

#comments-reviews .avatar { border: 0; }
#comments-reviews .comment { margin: 0 0 0.5em; }

#comments-reviews .comment-left-column, 
#comments-reviews .comment-right-column {
	float: left;
	position: relative;
}
#comments-reviews .comment-left-column {
	padding: 1em;
	width: 80px; 
}
#comments-reviews .comment-right-column {
	padding: 1em 0;
	width: 326px; 
}

#comments-reviews .original-comment { 
	background: #f6f6f6;
	border-bottom: 1px solid #ddd; 
}
#comments-reviews .comment header { margin: 0 0 0.5em; }

/* Developer Comments ------------------------------------------------------- */

#comments-reviews .developer .avatar img {
	height: auto;
	width: 80px;
}

/* Comment Actions ---------------------------------------------------------- */
 
#comments-reviews .comment .original-comment .actions {
	margin-top: 0.2em;
	text-align: right;
	width: 100%;
}
#comments-reviews .comment .original-comment .actions li {
	display: inline;
	margin-left: 10px;
}
#comments-reviews .comment .actions .report,
#comments-reviews .comment .actions .delete {
	opacity: 0;
	-webkit-transition: opacity 0.2s;
}
#comments-reviews .comment:hover .actions .report,
#comments-reviews .comment:hover .actions .delete {
	opacity: 0.5;
}
#comments-reviews .comment .actions .report:hover,
#comments-reviews .comment .actions .delete:hover {
	opacity: 1;
}

/* More Comments ------------------------------------------------------------ */

#comments-reviews .more-comments {
	background: #f6f6f6;
	border-bottom: 1px solid #ddd; 
	padding: 0.5em;
	text-align: center;
}

/* Replies Feed ------------------------------------------------------------- */

#comments-reviews .reply { margin: 2px 0 0; }
#comments-reviews .replies {
	margin: 0 0 0.5em 3em;
}
#comments-reviews .replies .comment-right-column {
	padding: 1em 0;
	width: 290px; 
}

/* More Replies ------------------------------------------------------------- */

#comments-reviews .more-replies {
	background: #f6f6f6;
	border-bottom: 1px solid #ddd; 
	margin: 2px 0 0;
	padding: 0.5em;
	text-align: center;
}

/* Rating Review ------------------------------------------------------------ */

#comments-reviews .cannot-review {
	background: #fff;
	border: 1px solid #ddd;
	border-top: 2px solid #73b62d !important;
	color: #444;
	display: none;
	font-style: italic;
	padding: 1em;
}

/* Rating Stars Selector ---------------------------------------------------- */

#comments-reviews .add-rating {
	display: none;
	position: absolute;
	right: 0px;
	top: 15px;
}
#comments-reviews .add-rating li {
	float: left;
}
#comments-reviews .add-rating li a {
	background: url(../gfx/games/rating-stars_388.png) no-repeat;
	border: 0;
	display: block;
	height: 20px;
	width: 21px;
}
#comments-reviews .add-rating li a.active {
	background-position: 0px -20px;
}

/* Rating Stars in Comments ------------------------------------------------- */

#comments-reviews .comment.review .rating {
	background: url(../gfx/games/rating-stars_388.png) repeat-x top left;
	display: block;
	height: 20px;
	margin: 0.5em 0 0;
	position: relative;
	width: 105px;
}
#comments-reviews .comment.review .rating span {
	background: url(../gfx/games/rating-stars_388.png) repeat-x left bottom;
	display: block;
	height: 20px;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-indent: 100%;
	top: 0;
	white-space: nowrap;
}

/* =============================================================================
   Comment / Review Submission Form
   ========================================================================== */
   
#comments-reviews .create-comment section {
	border-bottom: 2px solid #ddd;
	border-top: 2px solid #ddd;
	margin: 0.5em 0 0;
	position: relative;
}

#comments-reviews .comment-type li { float: left; }
#comments-reviews .comment-type li a {
	border: 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: #444;
	display: block;
	margin-right: 1px;
	padding: 0.5em 1.4em;
}
#comments-reviews .comment-type li a.selected {
	background: #73b62d;
	color: #fff;
	font-weight: bold;
}

#comments-reviews .create-comment textarea {
	background: #fff;
	border: 1px solid #ddd;
	border-top: 2px solid #73b62d !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	height: 56px;
	margin: 0;
	padding: 2px 5px;
	width: 326px;
}
#comments-reviews .create-comment .confirm-button { margin: 10px 0 5px 0; }
#comments-reviews .create-comment .confirm-button.inactive { background: #eee; }
#comments-reviews .create-comment .chars-remaining { 
	float: right;
	margin: 0.5em 0 0;
}
#comments-reviews .exceeded { color: #c00000; }

#comments-reviews .review-note { margin: 0.5em; }

/* Defaults ----------------------------------------------------------------- */

#comments-reviews .post-review,
#comments-reviews .review-note { display: none; }

/* Comment Login ------------------------------------------------------------ */

#comment-login {
	margin: 0.5em 0 0;
	padding: 1em;
	text-align: center;
}

/* =============================================================================
   PI THEME OVERRIDE
   ========================================================================== */
   
.pi-theme #comments-reviews .comment-type li a.selected { background: #D6264F; }
.pi-theme #comments-reviews .create-comment textarea { border-top: 2px solid #D6264F !important; }
.pi-theme #comments-reviews .add-rating li a { background: url(../gfx/project/rating-stars-pi_388.png) no-repeat; }
#comments-reviews .add-rating li a.active { background-position: 0px -20px; }
.pi-theme #comments-reviews .create-comment .confirm-button { background: #D6264F; }
.pi-theme #comments-reviews .create-comment .confirm-button.inactive { background: #eee; }